uuid: 90ff220a-1d5f-4d77-b370-29c89440ede1
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2975
label: 'Top menu for Department of Internal Surgical Nursing'
description: 'Top menu For groupDepartment of Internal Surgical Nursing'
locked: false
